
goto skip1


rem call batches\del_raws.bat


call batches\coll at1
if errorlevel 1 goto ending
call batches\coll at2
if errorlevel 1 goto ending
call batches\coll at3
if errorlevel 1 goto ending

call batches\coll atboss
if errorlevel 1 goto ending
call batches\coll atbonus
if errorlevel 1 goto ending
call batches\coll attest
if errorlevel 1 goto ending

call batches\coll ca1
if errorlevel 1 goto ending
call batches\coll ca2
if errorlevel 1 goto ending
call batches\coll ca3
if errorlevel 1 goto ending
call batches\coll caboss
if errorlevel 1 goto ending
call batches\coll cabonus
if errorlevel 1 goto ending
call batches\coll catest
if errorlevel 1 goto ending

call batches\coll ff1
if errorlevel 1 goto ending

:skip1


call batches\coll ff2
if errorlevel 1 goto ending
call batches\coll ff3
if errorlevel 1 goto ending
call batches\coll ffboss
if errorlevel 1 goto ending
call batches\coll ffbonus
if errorlevel 1 goto ending
call batches\coll fftest
if errorlevel 1 goto ending

call batches\coll pi1
if errorlevel 1 goto ending
call batches\coll pi2
if errorlevel 1 goto ending



call batches\coll pi3
if errorlevel 1 goto ending
call batches\coll piboss
if errorlevel 1 goto ending
call batches\coll pibonus
if errorlevel 1 goto ending
call batches\coll pitest
if errorlevel 1 goto ending

call batches\coll pr1
if errorlevel 1 goto ending




call batches\coll pr2
if errorlevel 1 goto ending
call batches\coll pr3
if errorlevel 1 goto ending

call batches\coll prboss
if errorlevel 1 goto ending

call batches\coll prbonus
if errorlevel 1 goto ending
call batches\coll prtest
if errorlevel 1 goto ending

call batches\coll sp1
if errorlevel 1 goto ending
call batches\coll sp2
if errorlevel 1 goto ending


call batches\coll sp3
if errorlevel 1 goto ending
call batches\coll spboss
if errorlevel 1 goto ending
call batches\coll spboss2
if errorlevel 1 goto ending

call batches\coll spbonus
if errorlevel 1 goto ending
call batches\coll sptest
if errorlevel 1 goto ending


call batches\coll cave
if errorlevel 1 goto ending
call batches\coll wayroom
if errorlevel 1 goto ending
call batches\coll wayroom2
if errorlevel 1 goto ending
call batches\coll wayroom3
if errorlevel 1 goto ending
call batches\coll wayroom4
if errorlevel 1 goto ending
call batches\coll wayroom5
if errorlevel 1 goto ending


call batches\coll hub1
if errorlevel 1 goto ending
call batches\coll hub2
if errorlevel 1 goto ending
call batches\coll hub3
if errorlevel 1 goto ending
call batches\coll hub4
if errorlevel 1 goto ending
call batches\coll hub5
if errorlevel 1 goto ending
call batches\coll hub6
if errorlevel 1 goto ending
call batches\coll hub7
if errorlevel 1 goto ending
call batches\coll hub8
if errorlevel 1 goto ending

call batches\coll testmesh
if errorlevel 1 goto ending

goto okay

:ending
echo "** there were errors **"
echo level %LEVNAME%

:okay
